CREATE TABLE gtg_etl_iteminf (
    ID                     NUMBER            NOT NULL,
    MAPPER_ID              NUMBER            NOT NULL,
    ETL_ID                 VARCHAR2(100)     NOT NULL,
    ETL_LANGUAGE           VARCHAR2(100) ,
    ITEM_CREATEDBY         VARCHAR2(64)  ,
    ITEM_CREATIONON        TIMESTAMP(6)  ,
    ITEM_LASTUPDATEON      TIMESTAMP(6)  ,
    ITEM_LASTUPDATEDBY     VARCHAR2(64)  ,
    ITMACCEARDAYS          NUMBER        ,
    ITMACCRULEID           NUMBER        ,
    ITMALWEXPDELFLG        VARCHAR2(1)   ,
    ITMALWITMDESCUPFG      VARCHAR2(1)   ,
    ITMALWMNTASTFLG        VARCHAR2(1)   ,
    ITMALWSUBRCPFLG        VARCHAR2(1)   ,
    ITMALWSUSFLG           VARCHAR2(1)   ,
    ITMALWTRMFLG           VARCHAR2(1)   ,
    ITMALWUNDRCPFLG        VARCHAR2(1)   ,
    ITMALWUNTLKPCD         NUMBER        ,
    ITMAPRSTS              VARCHAR2(30)  ,
    ITMASNATEXPFLG         NUMBER        ,
    ITMASTCLS              VARCHAR2(30)  ,
    ITMASTCTGID            NUMBER        ,
    ITMASTTRCFLG           VARCHAR2(1)   ,
    ITMATOFRCCON           NUMBER        ,
    ITMATPCMPFLG           VARCHAR2(1)   ,
    ITMATPFLAG             VARCHAR2(1)   ,
    ITMAUTCRTCONFLG        VARCHAR2(1)   ,
    ITMAUTLOTALPPRF        VARCHAR2(80)  ,
    ITMAUTSRLALPPRF        VARCHAR2(80)  ,
    ITMBCKORDFLG           VARCHAR2(1)   ,
    ITMBCKTOBCKENB         VARCHAR2(1)   ,
    ITMBDINWPFLG           VARCHAR2(1)   ,
    ITMBKPKDFLG            VARCHAR2(1)   ,
    ITMBOMITMTYP           NUMBER        ,
    ITMBUYID               NUMBER        ,
    ITMCARCST              NUMBER        ,
    ITMCASNUM              VARCHAR2(30)  ,
    ITMCHDLTFLG            VARCHAR2(1)   ,
    ITMCHDLTPRF            VARCHAR2(30)  ,
    ITMCHDLTSTGNUM         NUMBER        ,
    ITMCHDLTVALDFLG        VARCHAR2(1)   ,
    ITMCHKSHTSFLG          VARCHAR2(1)   ,
    ITMCLTFLG              VARCHAR2(1)   ,
    ITMCNSGFLG             NUMBER        ,
    ITMCNTITMFLG           VARCHAR2(1)   ,
    ITMCNTMANFG            VARCHAR2(1)   ,
    ITMCNTTYPCD            VARCHAR2(30)  ,
    ITMCOMPSCR             NUMBER        ,
    ITMCONORGS             VARCHAR2(30)  ,
    ITMCONFMTH             VARCHAR2(30)  ,
    ITMCPYLTATFLG          VARCHAR2(1)   ,
    ITMCRTSUYFLG           VARCHAR2(1)   ,
    ITMCSSENBDFLAG         VARCHAR2(1)   ,
    ITMCSTENBFLG           VARCHAR2(1)   ,
    ITMCSTORDENBFLG        VARCHAR2(1)   ,
    ITMCSTMORDFLG          VARCHAR2(1)   ,
    ITMCUMMANFLEDTIM       NUMBER        ,
    ITMCUMTTLLEDTIM        NUMBER        ,
    ITMCURPHSECD           VARCHAR2(120) ,
    ITMCYCCNTENDFLG        VARCHAR2(1)   ,
    ITMDEMDTMEFCECD        NUMBER        ,
    ITMDEMDTMEFENDY        NUMBER        ,
    ITMDFCTTRCGONFLG       VARCHAR2(1)   ,
    ITMDFTGRD              VARCHAR2(150) ,
    ITMDFTINCINRLUFLG      VARCHAR2(1)   ,
    ITMDFTLTSTSID          NUMBER        ,
    ITMDFTSHPGORG          NUMBER        ,
    ITMDFTSOSRCETYP        VARCHAR2(30)  ,
    ITMDFTSRLSTSID         NUMBER        ,
    ITMDIMSNUOMCD          VARCHAR2(3)   ,
    ITMDMANDPRD            NUMBER        ,
    ITMDOWNBFLG            VARCHAR2(1)   ,
    ITMDULUOMDEHGH         NUMBER        ,
    ITMDULUOMDELW          NUMBER        ,
    ITMDYSERYRPTALW        NUMBER        ,
    ITMDYSLTERCPALWD       NUMBER        ,
    ITMDYSOFCVR            NUMBER        ,
    ITMEFTYCNTL            NUMBER        ,
    ITMELECTRONICFLAG      VARCHAR2(1)   ,
    ITMELGBCPYRL           VARCHAR2(1)   ,
    ITMENBGGYTRCFLAG       VARCHAR2(1)   ,
    ITMEQPTTYP             NUMBER        ,
    ITMEVNFLG              VARCHAR2(1)   ,
    ITMEXPACTCD            VARCHAR2(32)  ,
    ITMEXPACTINT           NUMBER        ,
    ITMFINALWDFAG          VARCHAR2(1)   ,
    ITMFLLDTME             NUMBER        ,
    ITMFXDDYSSPY           NUMBER        ,
    ITMFXDLDTM             NUMBER        ,
    ITMFXDLTMUR            NUMBER        ,
    ITMFXDORQUATY          NUMBER        ,
    ITMGRECTRFLG           VARCHAR2(1)   ,
    ITMHAZCLSID            NUMBER        ,
    ITMHAZMATFLG           VARCHAR2(1)   ,
    ITMHLDDYS              NUMBER        ,
    ITMINDFLG              VARCHAR2(1)   ,
    ITMINSREQFLG           VARCHAR2(1)   ,
    ITMINTORDENBFLG        VARCHAR2(1)   ,
    ITMINTORRFLG           VARCHAR2(1)   ,
    ITMINTLVLME            NUMBER        ,
    ITMINVASETFLG          VARCHAR2(1)   ,
    ITMINVCLTOL            NUMBER        ,
    ITMINVCYPNY            NUMBER        ,
    ITMINVENBDFLAG         VARCHAR2(1)   ,
    ITMINVITMFLG           VARCHAR2(1)   ,
    ITMINVITMID            NUMBER        ,
    ITMINVITMSTSCDE        VARCHAR2(10)  ,
    ITMINVMAHOPT           NUMBER        ,
    ITMINVPLNGCDE          NUMBER        ,
    ITMINVRLEID            NUMBER        ,
    ITMINVTFLG             VARCHAR2(1)   ,
    ITMITMNMB              VARCHAR2(300) ,
    ITMITMTYP              VARCHAR2(30)  ,
    ITMLEDTMELTSIZ         NUMBER        ,
    ITMLISTPRICEPERUNIT    NUMBER        ,
    ITMLOCCROLCDE          NUMBER        ,
    ITMLOTCTRCDE           NUMBER        ,
    ITMLOTDLEFLG           VARCHAR2(1)   ,
    ITMLOTMREN             VARCHAR2(1)   ,
    ITMLOTSPEND            VARCHAR2(1)   ,
    ITMLOTSTSEND           VARCHAR2(1)   ,
    ITMLOTSUBNENBLD        VARCHAR2(1)   ,
    ITMLOTTRNSENBLD        VARCHAR2(1)   ,
    ITMMAODRQUAY           NUMBER        ,
    ITMMAHAPALLVL          NUMBER        ,
    ITMMAMLADWGT           NUMBER        ,
    ITMMATBLBLEFLG         VARCHAR2(30)  ,
    ITMMATYDYS             NUMBER        ,
    ITMMAXMIXQUANTITY      NUMBER        ,
    ITMMINMINXQUTY         NUMBER        ,
    ITMMKTPRC              NUMBER        ,
    ITMMNFLPNT             NUMBER        ,
    ITMMNLCEQUTY           NUMBER        ,
    ITMMNODRQUTY           NUMBER        ,
    ITMMRPCLEATPFLG        VARCHAR2(1)   ,
    ITMMRPPLNGCDE          NUMBER        ,
    ITMMSTUSEAPPDVNDFLG    VARCHAR2(1)   ,
    ITMMTLTRSENDFLG        VARCHAR2(1)   ,
    ITMNEGREQFLG           VARCHAR2(1)   ,
    ITMNGTMESTEOR          NUMBER        ,
    ITMOPESLCKPLTY         NUMBER        ,
    ITMORDCOS              NUMBER        ,
    ITMORDONWBFLG          VARCHAR2(1)   ,
    ITMORGID               NUMBER        ,
    ITMOUDPRCSRVEFLG       VARCHAR2(1)   ,
    ITMOVRRENTLCE          NUMBER        ,
    ITMOVRSHPTTLR          NUMBER        ,
    ITMOVRNTLETPE          NUMBER        ,
    ITMOVRNTLEVL           NUMBER        ,
    ITMPAYTRMSID           NUMBER        ,
    ITMPCGEEDFG            VARCHAR2(1)   ,
    ITMPCKCMPFLG           VARCHAR2(1)   ,
    ITMPCKRLEID            NUMBER        ,
    ITMPCSENENFG           VARCHAR2(1)   ,
    ITMPETLEPET            NUMBER        ,
    ITMPGLADTIME           NUMBER        ,
    ITMPGLDTIME            NUMBER        ,
    ITMPIGIEMFG            VARCHAR2(1)   ,
    ITMPLAGMKEBYCDE        NUMBER        ,
    ITMPLANTIMFNCCDE       NUMBER        ,
    ITMPLANTMEFNCEDS       NUMBER        ,
    ITMPLRCDE              VARCHAR2(10)  ,
    ITMPRSPYLCRID          NUMBER        ,
    ITMPRSUSBRY            VARCHAR2(10)  ,
    ITMPRIYUMCDE           VARCHAR2(3)   ,
    ITMPRSCSTGENBLFLG      VARCHAR2(1)   ,
    ITMPRSQTYENDFLG        VARCHAR2(1)   ,
    ITMPRSYIELDSBY         VARCHAR2(10)  ,
    ITMPRSYLDLORID         NUMBER        ,
    ITMPRTCHDGEFLG         VARCHAR2(1)   ,
    ITMPSEMESERR           NUMBER        ,
    ITMQSCSLSPRTTY         VARCHAR2(20)  ,
    ITMQTYRCVEXNCDE        VARCHAR2(25)  ,
    ITMQTYRCVTNCE          NUMBER        ,
    ITMRECLETCE            NUMBER        ,
    ITMRERUTGID            NUMBER        ,
    ITMRECDAYSEXCCDE       VARCHAR2(25)  ,
    ITMRECDPARDISPCODE     VARCHAR2(30)  ,
    ITMREEEEDFAG           VARCHAR2(1)   ,
    ITMRELTMEFECDE         NUMBER        ,
    ITMRELTMEFEDYS         NUMBER        ,
    ITMREPLTOORDFLG        VARCHAR2(1)   ,
    ITMREQFULTLCFLG        VARCHAR2(1)   ,
    ITMREQITMASSNFLAG      VARCHAR2(1)   ,
    ITMRESSBSCODE          NUMBER        ,
    ITMRESERTYPE           NUMBER        ,
    ITMRESTLCSCDE          NUMBER        ,
    ITMRETEINVAL           NUMBER        ,
    ITMRETLEFG             VARCHAR2(1)   ,
    ITMRUDFCTR             NUMBER        ,
    ITMRVSQTYCRLCDE        NUMBER        ,
    ITMSCYUOMCDE           VARCHAR2(32)  ,
    ITMSEBGENBFLAG         VARCHAR2(1)   ,
    ITMSERDNPODCDE         VARCHAR2(10)  ,
    ITMSERSTTTPECDE        VARCHAR2(3)   ,
    ITMSERSUSENABLED       VARCHAR2(1)   ,
    ITMSERVDUN             NUMBER        ,
    ITMSERVREQENBLDCDE     VARCHAR2(30)  ,
    ITMSFTYSTCKPLGMTD      VARCHAR2(30)  ,
    ITMSHLFECDE            NUMBER        ,
    ITMSHLFEDYS            NUMBER        ,
    ITMSHBITMFLG           VARCHAR2(1)   ,
    ITMSHGERTE             NUMBER        ,
    ITMSHPMLCMPLFLG        VARCHAR2(1)   ,
    ITMSOAUNFLAG           NUMBER        ,
    ITMSRLNURCOLCODE       NUMBER        ,
    ITMSRVDRNTPECDE        VARCHAR2(3)   ,
    ITMSRVPRTFLG           VARCHAR2(1)   ,
    ITMSRVSTRTDLY          NUMBER        ,
    ITMSSACNT              NUMBER        ,
    ITMSTATLTNER           VARCHAR2(80)  ,
    ITMSTATOSLNUR          VARCHAR2(80)  ,
    ITMSTCKENBDFLG         VARCHAR2(1)   ,
    ITMSTDLTSIE            NUMBER        ,
    ITMSUBCGCMPT           NUMBER        ,
    ITMTLCREATEDBY         VARCHAR2(64)  ,
    ITMTLCREATIONON        TIMESTAMP(6)  ,
    ITMTLLASTUPDATEON      TIMESTAMP(6)  ,
    ITMTLLASTUPDATEDBY     VARCHAR2(64)  ,
    ITMTAXCDE              VARCHAR2(50)  ,
    ITMTLDESC              VARCHAR2(240) ,
    ITMTLLNDESC            VARCHAR2(4000),
    ITMTLTMPNAM            VARCHAR2(960) ,
    ITMTRDIMDSR            VARCHAR2(35)  ,
    ITMTRGQUYIND           VARCHAR2(30)  ,
    ITMTXEFLAG             VARCHAR2(1)   ,
    ITMUNNURID             NUMBER        ,
    ITMUNRETOCE            NUMBER        ,
    ITMUNSHPNTTLRE         NUMBER        ,
    ITMUNTHGHT             NUMBER        ,
    ITMUNTLGTH             NUMBER        ,
    ITMUNTOIUE             VARCHAR2(25)  ,
    ITMUNTVLME             NUMBER        ,
    ITMUNTWHT              NUMBER        ,
    ITMUNTWTH              NUMBER        ,
    ITMVARLDTME            NUMBER        ,
    ITMVEHIMFLG            VARCHAR2(1)   ,
    ITMVMIFRASTTY          NUMBER        ,
    ITMVMIFXDORDQUNTY      NUMBER        ,
    ITMVMIMAXDYS           NUMBER        ,
    ITMVMIMAXUNTS          NUMBER        ,
    ITMVMIMINDYS           NUMBER        ,
    ITMVMIMINUNTS          NUMBER        ,
    ITMVOLUOMCDE           VARCHAR2(3)   ,
    ITMWEBSUS              VARCHAR2(30)  ,
    ITMWETUOMCDE           VARCHAR2(3)   ,
    ITMWIPSPLYLCRID        NUMBER        ,
    ITMWIPSUPSUBRY         VARCHAR2(10)  ,
    ITMWIPSUYTYP           NUMBER        ,
    CREATED_BY             VARCHAR2(64)      NOT NULL,
    CREATION_DATE          TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY        VARCHAR2(64)      NOT NULL,
    LAST_UPDATE_DATE       TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN      VARCHAR2(32)  ,
    ID                     NUMBER            NOT NULL,
    MAPPER_ID              NUMBER            NOT NULL,
    ETL_ID                 VARCHAR2(100)     NOT NULL,
    ETL_LANGUAGE           VARCHAR2(100) ,
    ITEM_CREATEDBY         VARCHAR2(64)  ,
    ITEM_CREATIONON        TIMESTAMP(6)  ,
    ITEM_LASTUPDATEON      TIMESTAMP(6)  ,
    ITEM_LASTUPDATEDBY     VARCHAR2(64)  ,
    ITMACCEARDAYS          NUMBER        ,
    ITMACCRULEID           NUMBER        ,
    ITMALWEXPDELFLG        VARCHAR2(1)   ,
    ITMALWITMDESCUPFG      VARCHAR2(1)   ,
    ITMALWMNTASTFLG        VARCHAR2(1)   ,
    ITMALWSUBRCPFLG        VARCHAR2(1)   ,
    ITMALWSUSFLG           VARCHAR2(1)   ,
    ITMALWTRMFLG           VARCHAR2(1)   ,
    ITMALWUNDRCPFLG        VARCHAR2(1)   ,
    ITMALWUNTLKPCD         NUMBER        ,
    ITMAPRSTS              VARCHAR2(30)  ,
    ITMASNATEXPFLG         NUMBER        ,
    ITMASTCLS              VARCHAR2(30)  ,
    ITMASTCTGID            NUMBER        ,
    ITMASTTRCFLG           VARCHAR2(1)   ,
    ITMATOFRCCON           NUMBER        ,
    ITMATPCMPFLG           VARCHAR2(1)   ,
    ITMATPFLAG             VARCHAR2(1)   ,
    ITMAUTCRTCONFLG        VARCHAR2(1)   ,
    ITMAUTLOTALPPRF        VARCHAR2(80)  ,
    ITMAUTSRLALPPRF        VARCHAR2(80)  ,
    ITMBCKORDFLG           VARCHAR2(1)   ,
    ITMBCKTOBCKENB         VARCHAR2(1)   ,
    ITMBDINWPFLG           VARCHAR2(1)   ,
    ITMBKPKDFLG            VARCHAR2(1)   ,
    ITMBOMITMTYP           NUMBER        ,
    ITMBUYID               NUMBER        ,
    ITMCARCST              NUMBER        ,
    ITMCASNUM              VARCHAR2(30)  ,
    ITMCHDLTFLG            VARCHAR2(1)   ,
    ITMCHDLTPRF            VARCHAR2(30)  ,
    ITMCHDLTSTGNUM         NUMBER        ,
    ITMCHDLTVALDFLG        VARCHAR2(1)   ,
    ITMCHKSHTSFLG          VARCHAR2(1)   ,
    ITMCLTFLG              VARCHAR2(1)   ,
    ITMCNSGFLG             NUMBER        ,
    ITMCNTITMFLG           VARCHAR2(1)   ,
    ITMCNTMANFG            VARCHAR2(1)   ,
    ITMCNTTYPCD            VARCHAR2(30)  ,
    ITMCOMPSCR             NUMBER        ,
    ITMCONORGS             VARCHAR2(30)  ,
    ITMCONFMTH             VARCHAR2(30)  ,
    ITMCPYLTATFLG          VARCHAR2(1)   ,
    ITMCRTSUYFLG           VARCHAR2(1)   ,
    ITMCSSENBDFLAG         VARCHAR2(1)   ,
    ITMCSTENBFLG           VARCHAR2(1)   ,
    ITMCSTORDENBFLG        VARCHAR2(1)   ,
    ITMCSTMORDFLG          VARCHAR2(1)   ,
    ITMCUMMANFLEDTIM       NUMBER        ,
    ITMCUMTTLLEDTIM        NUMBER        ,
    ITMCURPHSECD           VARCHAR2(120) ,
    ITMCYCCNTENDFLG        VARCHAR2(1)   ,
    ITMDEMDTMEFCECD        NUMBER        ,
    ITMDEMDTMEFENDY        NUMBER        ,
    ITMDFCTTRCGONFLG       VARCHAR2(1)   ,
    ITMDFTGRD              VARCHAR2(150) ,
    ITMDFTINCINRLUFLG      VARCHAR2(1)   ,
    ITMDFTLTSTSID          NUMBER        ,
    ITMDFTSHPGORG          NUMBER        ,
    ITMDFTSOSRCETYP        VARCHAR2(30)  ,
    ITMDFTSRLSTSID         NUMBER        ,
    ITMDIMSNUOMCD          VARCHAR2(3)   ,
    ITMDMANDPRD            NUMBER        ,
    ITMDOWNBFLG            VARCHAR2(1)   ,
    ITMDULUOMDEHGH         NUMBER        ,
    ITMDULUOMDELW          NUMBER        ,
    ITMDYSERYRPTALW        NUMBER        ,
    ITMDYSLTERCPALWD       NUMBER        ,
    ITMDYSOFCVR            NUMBER        ,
    ITMEFTYCNTL            NUMBER        ,
    ITMELECTRONICFLAG      VARCHAR2(1)   ,
    ITMELGBCPYRL           VARCHAR2(1)   ,
    ITMENBGGYTRCFLAG       VARCHAR2(1)   ,
    ITMEQPTTYP             NUMBER        ,
    ITMEVNFLG              VARCHAR2(1)   ,
    ITMEXPACTCD            VARCHAR2(32)  ,
    ITMEXPACTINT           NUMBER        ,
    ITMFINALWDFAG          VARCHAR2(1)   ,
    ITMFLLDTME             NUMBER        ,
    ITMFXDDYSSPY           NUMBER        ,
    ITMFXDLDTM             NUMBER        ,
    ITMFXDLTMUR            NUMBER        ,
    ITMFXDORQUATY          NUMBER        ,
    ITMGRECTRFLG           VARCHAR2(1)   ,
    ITMHAZCLSID            NUMBER        ,
    ITMHAZMATFLG           VARCHAR2(1)   ,
    ITMHLDDYS              NUMBER        ,
    ITMINDFLG              VARCHAR2(1)   ,
    ITMINSREQFLG           VARCHAR2(1)   ,
    ITMINTORDENBFLG        VARCHAR2(1)   ,
    ITMINTORRFLG           VARCHAR2(1)   ,
    ITMINTLVLME            NUMBER        ,
    ITMINVASETFLG          VARCHAR2(1)   ,
    ITMINVCLTOL            NUMBER        ,
    ITMINVCYPNY            NUMBER        ,
    ITMINVENBDFLAG         VARCHAR2(1)   ,
    ITMINVITMFLG           VARCHAR2(1)   ,
    ITMINVITMID            NUMBER        ,
    ITMINVITMSTSCDE        VARCHAR2(10)  ,
    ITMINVMAHOPT           NUMBER        ,
    ITMINVPLNGCDE          NUMBER        ,
    ITMINVRLEID            NUMBER        ,
    ITMINVTFLG             VARCHAR2(1)   ,
    ITMITMNMB              VARCHAR2(300) ,
    ITMITMTYP              VARCHAR2(30)  ,
    ITMLEDTMELTSIZ         NUMBER        ,
    ITMLISTPRICEPERUNIT    NUMBER        ,
    ITMLOCCROLCDE          NUMBER        ,
    ITMLOTCTRCDE           NUMBER        ,
    ITMLOTDLEFLG           VARCHAR2(1)   ,
    ITMLOTMREN             VARCHAR2(1)   ,
    ITMLOTSPEND            VARCHAR2(1)   ,
    ITMLOTSTSEND           VARCHAR2(1)   ,
    ITMLOTSUBNENBLD        VARCHAR2(1)   ,
    ITMLOTTRNSENBLD        VARCHAR2(1)   ,
    ITMMAODRQUAY           NUMBER        ,
    ITMMAHAPALLVL          NUMBER        ,
    ITMMAMLADWGT           NUMBER        ,
    ITMMATBLBLEFLG         VARCHAR2(30)  ,
    ITMMATYDYS             NUMBER        ,
    ITMMAXMIXQUANTITY      NUMBER        ,
    ITMMINMINXQUTY         NUMBER        ,
    ITMMKTPRC              NUMBER        ,
    ITMMNFLPNT             NUMBER        ,
    ITMMNLCEQUTY           NUMBER        ,
    ITMMNODRQUTY           NUMBER        ,
    ITMMRPCLEATPFLG        VARCHAR2(1)   ,
    ITMMRPPLNGCDE          NUMBER        ,
    ITMMSTUSEAPPDVNDFLG    VARCHAR2(1)   ,
    ITMMTLTRSENDFLG        VARCHAR2(1)   ,
    ITMNEGREQFLG           VARCHAR2(1)   ,
    ITMNGTMESTEOR          NUMBER        ,
    ITMOPESLCKPLTY         NUMBER        ,
    ITMORDCOS              NUMBER        ,
    ITMORDONWBFLG          VARCHAR2(1)   ,
    ITMORGID               NUMBER        ,
    ITMOUDPRCSRVEFLG       VARCHAR2(1)   ,
    ITMOVRRENTLCE          NUMBER        ,
    ITMOVRSHPTTLR          NUMBER        ,
    ITMOVRNTLETPE          NUMBER        ,
    ITMOVRNTLEVL           NUMBER        ,
    ITMPAYTRMSID           NUMBER        ,
    ITMPCGEEDFG            VARCHAR2(1)   ,
    ITMPCKCMPFLG           VARCHAR2(1)   ,
    ITMPCKRLEID            NUMBER        ,
    ITMPCSENENFG           VARCHAR2(1)   ,
    ITMPETLEPET            NUMBER        ,
    ITMPGLADTIME           NUMBER        ,
    ITMPGLDTIME            NUMBER        ,
    ITMPIGIEMFG            VARCHAR2(1)   ,
    ITMPLAGMKEBYCDE        NUMBER        ,
    ITMPLANTIMFNCCDE       NUMBER        ,
    ITMPLANTMEFNCEDS       NUMBER        ,
    ITMPLRCDE              VARCHAR2(10)  ,
    ITMPRSPYLCRID          NUMBER        ,
    ITMPRSUSBRY            VARCHAR2(10)  ,
    ITMPRIYUMCDE           VARCHAR2(3)   ,
    ITMPRSCSTGENBLFLG      VARCHAR2(1)   ,
    ITMPRSQTYENDFLG        VARCHAR2(1)   ,
    ITMPRSYIELDSBY         VARCHAR2(10)  ,
    ITMPRSYLDLORID         NUMBER        ,
    ITMPRTCHDGEFLG         VARCHAR2(1)   ,
    ITMPSEMESERR           NUMBER        ,
    ITMQSCSLSPRTTY         VARCHAR2(20)  ,
    ITMQTYRCVEXNCDE        VARCHAR2(25)  ,
    ITMQTYRCVTNCE          NUMBER        ,
    ITMRECLETCE            NUMBER        ,
    ITMRERUTGID            NUMBER        ,
    ITMRECDAYSEXCCDE       VARCHAR2(25)  ,
    ITMRECDPARDISPCODE     VARCHAR2(30)  ,
    ITMREEEEDFAG           VARCHAR2(1)   ,
    ITMRELTMEFECDE         NUMBER        ,
    ITMRELTMEFEDYS         NUMBER        ,
    ITMREPLTOORDFLG        VARCHAR2(1)   ,
    ITMREQFULTLCFLG        VARCHAR2(1)   ,
    ITMREQITMASSNFLAG      VARCHAR2(1)   ,
    ITMRESSBSCODE          NUMBER        ,
    ITMRESERTYPE           NUMBER        ,
    ITMRESTLCSCDE          NUMBER        ,
    ITMRETEINVAL           NUMBER        ,
    ITMRETLEFG             VARCHAR2(1)   ,
    ITMRUDFCTR             NUMBER        ,
    ITMRVSQTYCRLCDE        NUMBER        ,
    ITMSCYUOMCDE           VARCHAR2(32)  ,
    ITMSEBGENBFLAG         VARCHAR2(1)   ,
    ITMSERDNPODCDE         VARCHAR2(10)  ,
    ITMSERSTTTPECDE        VARCHAR2(3)   ,
    ITMSERSUSENABLED       VARCHAR2(1)   ,
    ITMSERVDUN             NUMBER        ,
    ITMSERVREQENBLDCDE     VARCHAR2(30)  ,
    ITMSFTYSTCKPLGMTD      VARCHAR2(30)  ,
    ITMSHLFECDE            NUMBER        ,
    ITMSHLFEDYS            NUMBER        ,
    ITMSHBITMFLG           VARCHAR2(1)   ,
    ITMSHGERTE             NUMBER        ,
    ITMSHPMLCMPLFLG        VARCHAR2(1)   ,
    ITMSOAUNFLAG           NUMBER        ,
    ITMSRLNURCOLCODE       NUMBER        ,
    ITMSRVDRNTPECDE        VARCHAR2(3)   ,
    ITMSRVPRTFLG           VARCHAR2(1)   ,
    ITMSRVSTRTDLY          NUMBER        ,
    ITMSSACNT              NUMBER        ,
    ITMSTATLTNER           VARCHAR2(80)  ,
    ITMSTATOSLNUR          VARCHAR2(80)  ,
    ITMSTCKENBDFLG         VARCHAR2(1)   ,
    ITMSTDLTSIE            NUMBER        ,
    ITMSUBCGCMPT           NUMBER        ,
    ITMTLCREATEDBY         VARCHAR2(64)  ,
    ITMTLCREATIONON        TIMESTAMP(6)  ,
    ITMTLLASTUPDATEON      TIMESTAMP(6)  ,
    ITMTLLASTUPDATEDBY     VARCHAR2(64)  ,
    ITMTAXCDE              VARCHAR2(50)  ,
    ITMTLDESC              VARCHAR2(240) ,
    ITMTLLNDESC            VARCHAR2(4000),
    ITMTLTMPNAM            VARCHAR2(960) ,
    ITMTRDIMDSR            VARCHAR2(35)  ,
    ITMTRGQUYIND           VARCHAR2(30)  ,
    ITMTXEFLAG             VARCHAR2(1)   ,
    ITMUNNURID             NUMBER        ,
    ITMUNRETOCE            NUMBER        ,
    ITMUNSHPNTTLRE         NUMBER        ,
    ITMUNTHGHT             NUMBER        ,
    ITMUNTLGTH             NUMBER        ,
    ITMUNTOIUE             VARCHAR2(25)  ,
    ITMUNTVLME             NUMBER        ,
    ITMUNTWHT              NUMBER        ,
    ITMUNTWTH              NUMBER        ,
    ITMVARLDTME            NUMBER        ,
    ITMVEHIMFLG            VARCHAR2(1)   ,
    ITMVMIFRASTTY          NUMBER        ,
    ITMVMIFXDORDQUNTY      NUMBER        ,
    ITMVMIMAXDYS           NUMBER        ,
    ITMVMIMAXUNTS          NUMBER        ,
    ITMVMIMINDYS           NUMBER        ,
    ITMVMIMINUNTS          NUMBER        ,
    ITMVOLUOMCDE           VARCHAR2(3)   ,
    ITMWEBSUS              VARCHAR2(30)  ,
    ITMWETUOMCDE           VARCHAR2(3)   ,
    ITMWIPSPLYLCRID        NUMBER        ,
    ITMWIPSUPSUBRY         VARCHAR2(10)  ,
    ITMWIPSUYTYP           NUMBER        ,
    CREATED_BY             VARCHAR2(64)      NOT NULL,
    CREATION_DATE          TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY        VARCHAR2(64)      NOT NULL,
    LAST_UPDATE_DATE       TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN      VARCHAR2(32)  ,
    CONSTRAINT pk_gtg_etl_iteminf PRIMARY KEY (ETL_LANGUAGE, ITMINVITMID, ITMORGID, ETL_LANGUAGE, ITMINVITMID, ITMORGID)
);
